name: Becky Piccone
locality: 
country: Remote
role: <a href="">Senior Executive Business Administrator</a>
reports_to: nbadiey
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: pittymama76
departments:
  - Field Operations
specialty: ""
expertise:
story:

